KILL(1)

NAME
kill - terminate a process with extreme prejudice

SYNOPSIS
kill [ -signal ] pid ...
kill -l

DESCRIPTION
kill sends the specified signal to the specified process. If no signal is specified, the TERM signal is sent. The TERM signal will kill processes which do not catch this signal. For other processes, if may be necessary to use the KILL (9) signal, since this signal cannot be caught. Most modern shells have a builtin kill function.

OPTIONS

-l and -?
    Print a list of signal names. These are found in /usr/include/linux/signal.h

SEE ALSO
bash(1), tcsh(1), kill(2), sigvec(2)

AUTHOR
Peter MacDonald